Subject: Re: Job | Tech Support Remote Screening
From: Arun singh <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 18:23:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8099 Applicants

View All

Arun singh
I make it my goal to create application with the user in mind, creating applications with a useable and intuitive user interface experience. I also understand the importance of creating highly readable and easily maintainable source code.I am constantlystriving to learn newtechnologies and look to ways to better myself in this rapidly changing industry. Designed and build applications for the iOS platform Ensured the performance, quality, and responsiveness of applications.Collaborated with a team to define, design, and ship new features. Identified and corrected bottlenecks and fix bugs.Helped in maintaining code quality, organization, and automatization. I have worked on several projects like : WHIZKON Apply Klikly Gems galleria Smart wash solutions Theorie Snel Halen MoneyMatters RepostStories GridInsta Tagsearch

Shortlist

Reject

Current Designation Software Engineer
Current Company SNET labs Pvt. Ltd.
Notice Period 1 Months
Previous Designation Software Engineer
Previous Company Bitskey Systems Pvt. Ltd.

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Gurgaon
Education
PG Diploma
NIIT
B.Tech/B.E.
gsmvniet
Key Skills
SWIFT, Autolayout, SQL, Maps, UI Design, GCD, JSON, Problem Solving, Ownership, Core Data, Firebase, Testflight, Python, R, AWS, Machine Learning, Artificial Intelligence

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem